[Meta]
Name=hrw
Description=Feni
Encoding=UTF-8

[Text]
Genesis=Jenesis
Exodus=Eksodas
Leviticus=Lewitikas
Numbers=Namba
Deuteronomy=Diutronomi
Joshua=Josua
Judges=Jajes
Ruth=Rut
I Samuel=1Samuel
II Samuel=2Samuel
I Kings=1King
II Kings=2King
I Chronicles=1Kronikels
II Chronicles=2Kronikels
Ezra=Esra
Nehemiah=Niamaiya
Esther=Esta
Job=Jop
Psalms=Sams
Proverbs=Prowerbs
Ecclesiastes=Eklesiastis
Song of Solomon=Seksek ke Solomon
Isaiah=Aisaiya
Jeremiah=Jeremaiya
Lamentations=Lementaisen
Ezekiel=Esikiel
Daniel=Deniel
Hosea=Osea
Joel=Joel
Amos=Amos
Obadiah=Obadaiya
Jonah=Jona
Micah=Maika
Nahum=Na-um
Habakkuk=Abakuk
Zephaniah=Jefenaiya
Haggai=Agai
Zechariah=Jekaraiya
Malachi=Malakai
Matthew=Metiu
Mark=Mak
Luke=Luk
John=Jon
Acts=Apostel
Romans=Rom
I Corinthians=1 Korin
II Corinthians=2 Korin
Galatians=Galeisia
Ephesians=Efesis
Philippians=Filipai
Colossians=Kolosi
I Thessalonians=1 Teselonaika
II Thessalonians=2 Teselonaika
I Timothy=1 Timoti
II Timothy=2 Timoti
Titus=Taitus
Philemon=Filimon
Hebrews=Ibru
James=Jeims
I Peter=1 Pita
II Peter=2 Pita
I John=1 Jon
II John=2 Jon
III John=3 Jon
Jude=Jut
Revelation of John=Sesuupuek
Glossary=GLO

[Book Abbrevs]
JEN=Gen
EKS=Exod
LEW=Lev
NAM=Num
DIU=Deut
JOS=Josh
JAJ=Judg
RUT=Ruth
1SAM=1Sam
2SAM=2Sam
1KI=1Kgs
2KI=2Kgs
1KR=1Chr
2KR=2Chr
ESR=Ezra
NIA=Neh
EST=Esth
JOP=Job
SAM=Ps
PRO=Prov
EKL=Eccl
SOL=Song
AIS=Isa
JER=Jer
LEM=Lam
ESK=Ezek
DEN=Dan
OS=Hos
JOL=Joel
AMO=Amos
OBA=Obad
JNA=Jonah
MKA=Mic
NA=Nah
AB=Hab
JEF=Zeph
AG=Hag
JEK=Zech
MAL=Mal
MET=Matt
MAK=Mark
LUK=Luke
JON=John
APO=Acts
ROM=Rom
1KO=1Cor
2KO=2Cor
GAL=Gal
EFE=Eph
FLP=Phil
KOL=Col
1TE=1Thess
2TE=2Thess
1TI=1Tim
2TI=2Tim
TAI=Titus
FLM=Phlm
IBR=Heb
JEM=Jas
1PI=1Pet
2PI=2Pet
1JO=1John
2JO=2John
3JO=3John
JUT=Jude
SUU=Rev
GLO=Glossary

